Subject: bug#48113: Module suggestion: timeout

From: Karl Berry <[email-masked]>
Date: Mon, 21 Jun 2021 15:04:37 -0600

Just to mention further evidence supporting Simon's final idea of
"choosing the default timeout setting is difficult". This report
recently came into bug-dejagnu precisely about different timeouts being
needed on different systems:
  https://lists.gnu.org/archive/html/bug-dejagnu/2021-05/msg00011.html

And the replies by the maintainer reject the idea of a single timeout.

No action required, just thought it was interesting that the same
general issue came up elsewhere. -k